/* css file */
.container-car {
    max-width: calc(1160px - 40px);
    margin-left: auto;
    margin-right: auto;
    background: rgb(255, 255, 255);
  }
  @media only screen and (max-width: 1199px) {
    .container-car {
      max-width: 100%;
      padding-left: 15px;
      padding-right: 15px;
    }
  }
  @media only screen and (max-width: 600px) {
    .container-car {
      max-width: 100%;
      padding-left: 24px;
      padding-right: 24px;
    }
  }

.desktop-only {
    display: block !important;
}
.mobile-only {
    display: none !important; 
}
@media only screen and (max-width: 600px) {
    .desktop-only {
        display: none !important; 
    }
    .mobile-only {
        display: block !important; 
    }
}
/*Gradiat-Css*/
.black-gradient {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(34, 34, 34, 0.00) 38.38%, #1a1a1a 94.1%);
}
.banner-top-black-gradient {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(180deg, rgba(34, 34, 34, 0.00) 32.93%, #222 108%);
}
/* Banner Top Section ---------------------------------------------------*/
.banner-top-section {
    width: 100%;
    height:100vh;
    position: relative;
 }
 .banner-top-section img {
    width: 100%;
    height:100vh;
    position: absolute;
 }
 .banner-top-content-container {
    z-index: 2;
    width: 100%;
    position: absolute;
    bottom: 25%;
   }
.banner-top-content-title {
    margin-top: 16px;
    color: #FFF;
    font-family: "Mark Pro";
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: capitalize;
    max-width: 520px;
 }
 .banner-top-content-subtext {
    color: #FFF;
    font-family: "Mark Pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 20px; /* 83.333% */
    text-transform: uppercase;
 }
 .banner-top-content-button {
    margin-top: 32px;
    background: #FFA734;
  display: inline-flex;
  padding: 16px 24px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  color: #FFF;
  text-align: center;
  font-family: "Mark Pro";
  font-size: 16px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  letter-spacing: 0.75px;
  text-transform: uppercase;
  border: none;
 }
.banner-top-content-button img {
height: 24px;
width: 24px;
position: unset;
 }

/* Join Us Section --------------------------------------------- */
.join-container-main {
    padding-top: 60px;
    padding-bottom: 60px;
}
.join-breadcrumb {
    color: #606060;
    font-family: 'Mark Pro';
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
}
.join-title {
    color: #222;
    font-family: 'Mark Pro';
    font-size: 28px;
    font-weight: 800;
    line-height: normal;
}
.join-description {
    margin-top: 16px;
    color: #606060;
    font-family: 'Mark Pro';
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
}
.join-image-container {
    height: 300px;
}
.join-image-container img {
    height: 300px;
    width: 100%;
}
.join-grid-container {
    display: grid;
    grid-template-columns: 1fr 480px; 
    gap: 80px; 
    margin-top: 60px;
}
.join-show-btn {
    color: #FFA734;
    background: transparent;
    border: none;
    text-decoration: underline;
    text-underline-offset: 5px; 
    padding: 0px;
    font-family: 'Mark Pro';
    font-size: 14px;
    font-weight: 800;
    line-height: normal;
    padding-top:10px;
}

/* Grey Testimonals section ----------------------------------------*/
.grey-testimonials-bg {
    margin-bottom: 40px;
    background-color: #222222;
    height: unset;
}
.grey-slider-container {
    margin-top: 60px;
    margin-bottom: 60px;
    position: relative;
    min-height: 250px;
    height: 100%;
    display: grid;
    place-content: center;
    overflow: hidden;
}
.swiper-container {
    width: 100%;
    padding-bottom: 0px; 
}
.swiper-slide {
    background-color: #222222;
    display: flex;
    justify-content: center;
}
.swiper-slide img {
  height: 34px;
  width: 34px;
}
.quote-box {
    display: flex;
    justify-content: center;
    align-items: center;
}
.quote-flex {
 display: flex;
    justify-content: center;
    align-items: start;
    gap:10px;
}
.quote-text {
   height: auto;
}
.quote-content {
    color: white;
    font-family: 'Mark Pro';
    font-size: 24px;
    font-weight: 400;
    line-height: 30px;
    max-width: 900px;
}
.quote-author {
    margin-top: 28px;
    color: white;
    font-family: 'Mark Pro';
    font-size: 18px;
    font-weight: 800;
    line-height: 22px;
    max-width: 900px;
}
.quote-designation {
    color: white;
    font-family: 'Mark Pro';
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    max-width: 900px;
}
.swiper-pagination {
    position: absolute;
    bottom: 10px; /* Place pagination at the bottom */
    left: 0;
    right: 0;
    text-align: center;
}
.swiper-button-next, .swiper-button-prev {
    color: #fff;
}
/* Bottom banner section  --------------------------------------*/
.banner-bottom-section {
    width: 100%;
    height:520px;
    position: relative;
 }
 .banner-bottom-section img {
    width: 100%;
    height:520px;
    position: absolute;
    object-fit: unset;

 }
 .banner-bottom-content-container {
  z-index: 2;
  width: 100%;
  position: absolute;
  bottom: 90px;
 }
 .banner-bottom-content-title {
    color: #FFF;
    font-family: "Mark Pro", sans-serif;
    font-size: 48px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-transform: capitalize;
    max-width: 520px;
 }
 .banner-bottom-content-button {
    margin-top: 24px;
    background: #FFA734;
  display: inline-flex;
  padding: 16px 24px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  color: #FFF;
  text-align: center;
  font-family: "Mark Pro";
  font-size: 16px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
  letter-spacing: 0.75px;
  text-transform: uppercase;
  border: none;
 }
 .banner-bottom-content-button a {
  color: white;
 }
 .banner-bottom-content-button img {
    height: 24px;
    width: 24px;
    position: unset;
}


/* Responsive - screens 600px and below */
@media (max-width: 600px) {

/* Banner Top Section ----------------------------------------------- */
.banner-top-section {   
}
.banner-top-section img {
       
}
.banner-top-content-container {
    bottom: 15%;
}
.banner-top-content-title {
        margin-top: 8px;
        font-size: 28px;
        max-width: unset;
}
.banner-top-content-subtext {
        font-size: 18px;
}
.banner-top-content-button {
        margin-top: 16px;
}
.banner-top-content-button img {
}

/* Join Us Section  -------------------------------------------------*/
.join-container-main {
    padding-top: 40px;
    padding-bottom: 40px;
}
.join-title {
        color:#606060;
}
.join-image-container {
    height: 200px;
}
.join-image-container img {
    height: 200px;
    width: 100%;
}
.join-grid-container {
        grid-template-columns: 1fr; 
        gap: 20px; 
        margin-top: 28px;
}
.join-show-btn-mob {
    color: #FFA734;
    background: transparent;
    border: none;
    text-decoration: underline;
    text-underline-offset: 5px; 
    padding: 0px;
    font-family: 'Mark Pro';
    font-size: 14px;
    font-weight: 800;
    line-height: normal;
    padding-top:10px;
}

/* Grey Testimonals section ----------------------------------------*/
.grey-testimonials-bg {
    margin-bottom: 22px;
    height: auto;
}
.grey-slider-container {
    margin-top: unset;
    margin-bottom: unset;
    padding-top: 30px;
    padding-bottom: 30px;
    position: relative;
    min-height: 100%;
    height: auto;
    display: grid;
    justify-content: unset; 
    place-content: unset;
    overflow: hidden;
}
.swiper-container {
    width: 100%;
    padding-bottom: 30px;
}
.swiper-slide {
    display: flex;
    gap: 10px;
    justify-content: center;
    height: 100% !important;
}
.swiper-slide img {
  height: 34px ;
  width: 34px ;
}
.quote-box {
    display: flex;
    justify-content: center;
    align-items: center;
}
.quote-flex {
 display: flex;
    justify-content: center;
    align-items: start;
    gap:10px;
}
.quote-text {
   height: auto;
}
.quote-content {
    color: white;
    font-family: 'Mark Pro';
    font-size: 18px;
    font-weight: 400;
    line-height: 22px;
    max-width: 300px;
    height: 100%;
}
.quote-author {
    margin-top: 28px;
    color: white;
    font-family: 'Mark Pro';
    font-size: 14px;
    font-weight: 800;
    line-height: 18px;
    max-width: 300px;
}
.swiper-button-next, .swiper-button-prev {
    color: #fff;
    position: unset;
    height: 40px !important;
}
 /* Bottom banner section ------------------------------------------*/
 .banner-bottom-section {
    height:275px;
 }
 .banner-bottom-section img {
    height:275px;
    object-fit: cover;

 }
 .banner-bottom-content-container {
    bottom: 65px;
 }
 .banner-bottom-content-title { 
    font-size: 28px;
    max-width: 300px;
 }
 .banner-bottom-content-button {
    margin-top: 18px;
 }
 .banner-bottom-content-button a {
    color: white;
   }
 .banner-bottom-content-button img {
    height: 24px;
    width: 24px;
    position: unset;
}
}


.description-d-animation {
    max-height: 1000px;
    overflow: hidden;
    transition: max-height 0.5s ease-in-out;
}
.description-d-animation p {
    margin-bottom: 0px;
}
.description-line-clamp {
    max-height: 250px;
}

.description-d-animation-mob {
    max-height: 1000px;
    overflow: hidden;
    transition: max-height 0.5s ease-in-out;
}
.description-d-animation-mob p {
    margin-bottom: 0px;
}
.description-line-clamp-mob {
    max-height: 410px;
}